@charset "utf-8";
.js-focus-visible :focus:not(.focus-visible) {
  outline: 0;
}
[inert] {
  cursor: default;
  pointer-events: none;
}
[inert],
[inert] * {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/**
 * Menu Button Component
 */
#js-menu-button.yes {
  opacity: 0;
}
#js-menu-button.no {
  -webkit-appearance: none;
          appearance: none;
  background-color: var(--base-color);
  border: none;
  border-radius: 50%;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.15);
  cursor: pointer;
  height: 60px;
  padding: 0;
  position: relative;
  transition: background-color 0.3s;
  width: 60px;
  z-index: 2;
  opacity: 0;
   animation-name: fadein-menu;
   animation-duration: 1.5s;
   animation-timing-function: ease-out;
   animation-fill-mode: forwards;
}
@keyframes fadein-menu {
   0% {
      opacity: 0;
      transform: translateY(2px);
   }
   100% {
      opacity: 1;
      transform: translateY(0);
   }
}

#js-menu-button.focus-visible {
  background-color: var(--base-color-secondary);
}
@media (hover) {
#js-menu-button:hover {
    background-color: var(--base-color-secondary);
  }
}
@media screen and (min-width: 1200px) {
#js-menu-button {
    height: 60px;
    width: 60px;
  }
}
.menu-button__icon {
  background-color: var(--white-color-primary);
  bottom: 0;
  height: 2px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  transition: background-color 0.3s;
  width: 16px;
}
.menu-button__icon::before, .menu-button__icon::after {
  background-color: var(--white-color-primary);
  content: "";
  display: inline-block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transition: transform 0.3s;
  width: 100%;
}
#js-menu-button[aria-expanded=false] .menu-button__icon::before {
  transform: translateY(-5px);
}
#js-menu-button[aria-expanded=false] .menu-button__icon::after {
  transform: translateY(5px);
}
#js-menu-button[aria-expanded=true] .menu-button__icon {
  background-color: transparent;
}
#js-menu-button[aria-expanded=true] .menu-button__icon::before {
  background-color: var(--white-color-primary);
  transform: translateY(0) rotate(45deg);
}
#js-menu-button[aria-expanded=true] .menu-button__icon::after {
  background-color: var(--white-color-primary);
  transform: translateY(0) rotate(-45deg);
}

/**
 * global-header
 */
.global-header {
  align-items: center;
  display: flex;
  justify-content: space-between;
  right: 0;
  padding: 0 5%;
  position: fixed;
  top: 20px;
  width: 100vw;
  z-index: 2;
}
@media screen and (min-width: 768px) {
  .global-header {
    top: 36px;
  }
}
@media screen and (min-width: 1200px) {
  .global-header {
    top: 40px;
  }
}
.global-header__title {
  position: relative;
  z-index: 2;
}
.global-header__nav-headline {
  border: 0 !important;
  clip: rect(0 0 0 0) !important;
  -webkit-clip-path: inset(50%) !important;
          clip-path: inset(50%) !important;
  height: 1px !important;
  margin: -1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  white-space: nowrap !important;
  width: 1px !important;
}

/**
 * Modal Menu Component
 */
.drawer-menu {
  height: 100%;
  left: 0;
  overflow: hidden;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
}

.drawer-menu__overlay {
  animation-duration: var(--menu-toggle-duration);
  animation-fill-mode: forwards;
  background-color: rgba(0, 0, 0, 0.9);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
[data-modal-menu-opened=true] .drawer-menu__overlay {
  animation-name: menu-overlay-appeared;
}
[data-modal-menu-opened=false] .drawer-menu__overlay {
  animation-name: menu-overlay-leaved;
}

@keyframes menu-overlay-appeared {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes menu-overlay-leaved {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.drawer-menu__container {
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin: auto;
  overflow: hidden;
  padding: 35px 0;
}

.drawer-menu__list {
  list-style: none;
  margin: 0;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 0;
}
.drawer-menu__list::-webkit-scrollbar {
  background-color: transparent;
  width: 5px;
}
.drawer-menu__list::-webkit-scrollbar-button {
  background-color: var(--base-color);
  height: 5px;
  width: 5px;
}
.drawer-menu__list::-webkit-scrollbar-piece {
  background-color: var(--base-color);
}
.drawer-menu__list::-webkit-scrollbar-piece:start {
  background-color: var(--base-color);
}
.drawer-menu__list::-webkit-scrollbar-thumb {
  background-color: var(--base-color);
}
.drawer-menu__list::-webkit-scrollbar-corner {
  background-color: var(--base-color);
}
[data-modal-menu-opened=false] .drawer-menu__list {
  animation-duration: var(--menu-toggle-duration);
  animation-fill-mode: forwards;
  animation-name: menu-list-appeared-leaved;
}

@keyframes menu-list-appeared-leaved {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.drawer-menu__item {
  position: relative;
}
.drawer-menu__item + .drawer-menu__item {
  margin-top: 2em;
}
[data-modal-menu-opened=true] .drawer-menu__item {
  animation: menu-item-appeared-first;
  animation-delay: calc(var(--menu-toggle-duration) - 0.2s);
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}
[data-modal-menu-opened=true] .drawer-menu__item::before {
  animation-delay: calc(var(--menu-toggle-duration) + 0.3s);
  animation-duration: var(--menu-toggle-duration);
  animation-fill-mode: both;
  animation-name: menu-item-appeared-second;
  animation-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  background-color: var(--gray-color-secondary);
  content: "";
  display: inline-block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transform-origin: bottom;
  width: 100%;
  z-index: 1;
}

@keyframes menu-item-appeared-first {
  0% {
    transform: translate3d(-100%, 0, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
@keyframes menu-item-appeared-second {
  0% {
    transform: scale3d(1, 1, 1);
  }
  100% {
    transform: scale3d(1, 0, 1);
  }
}
.drawer-menu__link {
  align-items: center;
  color: inherit;
  display: block;
  justify-content: space-between;
  letter-spacing: 0.01em;
  padding: 0 1em;
  position: relative;
  text-decoration: none;
  transition: transform 0.3s;
}
.drawer-menu__link:focus {
  transform: translateX(6px);
}
@media (hover) {
  .drawer-menu__link:hover {
    transform: translateX(6px);
  }
}

.drawer-menu__en-label {
  color: var(--white-color-primary);
  display: block;
  font-family: 'EB Garamond', serif;
  font-size: 1.55rem;
  letter-spacing: .08em;
  text-transform: uppercase;
}
.drawer-menu__jp-label{
  color: var(--white-color-primary);
	font-family: "Noto Serif JP", serif;
	font-size: .8rem;
  display: block;
  margin-top: -5px;
}
@media screen and (min-width: 768px) {
  .drawer-menu__en-label {
    font-size: 1.67rem;
  }
  .drawer-menu__jp-label{
  	font-size: .9rem;
  }
}
@media screen and (min-width: 980px) {
  .drawer-menu__en-label {
    font-size: 1.55rem;
  }
  .drawer-menu__jp-label{
  	font-size: .8rem;
  }
}
.drawer-menu__unlink{
  transform: translateX(15px);
}
.unlink{
  color: #888;
}
.drawer-menu__close-button {
  border-bottom: var(--gray-color-secondary) 1px solid;
  order: -1;
  text-align: right;
}

/**
 * article module
 */
.article {
  font-size: 1rem;
  margin: auto;
  max-width: 1024px;
}

.article__title {
  font-size: 1.778em;
  font-weight: normal;
  margin: 0;
}

.article__sentence {
  line-height: 1.75;
  margin-top: 1.5em;
}
.article__sentence > p + p {
  margin-top: 1em;
}

.article__section {
  margin-top: 2em;
}

.article__subtitle {
  border-bottom: 2px solid var(--gray-color-secondary);
  font-size: 1.333em;
  font-weight: normal;
  padding: 0.2em 0;
}

.article__list {
  display: table;
  margin-top: 1.5em;
  padding: 0;
}

.article__list-item {
  display: flex;
}
.article__list-item + .article__list-item {
  margin-top: 0.5em;
}
.article__list-item::before {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  flex-shrink: 0;
  height: 1.5em;
  margin-right: 0.5em;
  vertical-align: middle;
  width: 1.5em;
}
.article__list-item.-checked::before {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%20%3Cpath%20d%3D%22M9.86%2018a1%201%200%200%201-.73-.32l-4.86-5.17a1%201%200%201%201%201.46-1.37l4.12%204.39%208.41-9.2a1%201%200%201%201%201.48%201.34l-9.14%2010a1%201%200%200%201-.73.33z%22%20fill%3D%22%2344c08a%22%2F%3E%3C%2Fsvg%3E");
}
.article__list-item.-not-checked::before {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%20%3Cpath%20d%3D%22M13.41%2012l4.3-4.29a1%201%200%201%200-1.42-1.42L12%2010.59l-4.29-4.3a1%201%200%200%200-1.42%201.42l4.3%204.29-4.3%204.29a1%201%200%200%200%200%201.42%201%201%200%200%200%201.42%200l4.29-4.3%204.29%204.3a1%201%200%200%200%201.42%200%201%201%200%200%200%200-1.42z%22%20fill%3D%22%23f72f47%22%20%2F%3E%3C%2Fsvg%3E");
}
.article__list-item.-link::before {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224px%22%20height%3D%2224px%22%20viewBox%3D%220%200%2024%2024%22%20stroke%3D%22%23676f79%22%20stroke-width%3D%221%22%20stroke-linecap%3D%22square%22%20stroke-linejoin%3D%22miter%22%20fill%3D%22none%22%3E%20%3Crect%20width%3D%2213%22%20height%3D%2213%22%20x%3D%223%22%20y%3D%223%22%20%2F%3E%20%3Cpolyline%20points%3D%2216%208%2021%208%2021%2021%208%2021%208%2016%22%20%2F%3E%3C%2Fsvg%3E");
}

.article__link {
  color: var(--active-color);
}
@media (hover) {
  .article__link:hover {
    opacity: 0.8;
    text-decoration: none;
  }
}

.u-visually-hidden {
  border: 0 !important;
  clip: rect(0 0 0 0) !important;
  -webkit-clip-path: inset(50%) !important;
          clip-path: inset(50%) !important;
  height: 1px !important;
  margin: -1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  white-space: nowrap !important;
  width: 1px !important;
}
